@charset "utf-8";
/*=== メインエリア ===*/
.main-inner {
  padding-bottom: 135px;
  background-color: #fff;
}
.main-section {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
.main-ttl {
  font-size: 24px;
  font-weight: bold;
}

/*=== policy ===*/
.policy {
  padding-top: 50px;
  font-size: 14px;
}
.policy-ttl {
  padding-bottom: 2px;
  border-bottom: 1px solid #5f6b78;
  font-size: 18px;
  font-weight: bold;
}
.policy-detail {
  margin-top: 20px;
  padding: 0 25px;
}
.policy-section {
  margin-top: 40px;
  padding: 0 25px;
  font-size: 14px;
}
.policy-cont {
  margin-top: 20px;
}
.policy p + p {
  margin-top: 10px;
}
.policy ul {
  padding-left: 22px;
  list-style: disc;
}
.policy ol {
  margin-bottom: 20px;
  padding-left: 0;
  list-style: none;
}
.policy ol.number {
  padding-left: 22px;
  list-style: decimal;
}
.policy ol.brackets {
  padding-left: 0;
  list-style: none;
}
.policy ol.brackets > li {
  position: relative;
  counter-increment: brackets;
  padding-left: 32px;
}
.policy ol.brackets > li::before {
  content: "(" counter(brackets) ")";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  min-width: 30px;
  text-align: center;
}
.policy ol li {
  margin-top: 20px;
}
.policy ul li {
  margin-top: 10px;
}
.policy dt {
  margin-top: 20px;
  font-weight: bold;
}
.policy dl p {
  margin-top: 0;
}
.policy-supplement {
  margin-top: 30px;
  padding: 0 25px;
}
.policy-supplement > p + p {
  margin-top: 0;
}

/*=== anchor ===*/
.guide_anchor_inner .categoryAnchor_list {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  background: #fff;
  list-style: none;
  padding-left: 0;
}
.categoryAnchor-serchresult .categoryAnchor_list {
  flex-wrap: nowrap;
}
.categoryAnchor_item a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  background: #D2DCE6;
  /*border: solid 1px #CCC;*/
  border-radius: 3px;
  color: #333;
  text-align: center;
  text-decoration: none;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .categoryAnchor-serchresult .categoryAnchor_item {
    width: 280px;
    width: 33% !important;
  }
  .categoryAnchor_item + .categoryAnchor_item {
    margin-left: 15px;
  }
  .categoryAnchor_item a {
    height: 50px;
    font-size: 1.4rem;
    line-height: 1.4;
  }
  .categoryAnchor_item a:hover {
    color: #fff;
    font-weight: bold;
    background: #606A76;
    text-decoration: none;
  }
}
@media screen and (max-width: 767px) {
  .guide_common_anchor {
    padding: 0 10px;
  }
  .categoryAnchor-serchresult {
    margin-bottom: 20px;
  }
  .categoryAnchor_item {
    width: calc(50% - 10px);
    margin: 0 5px 10px;
  }
  .categoryAnchor_item a {
    height: 40px;
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.2;
  }
}

@media screen and (max-width: 768px) {
  /*=== メインエリア ===*/
  .main-inner {
    padding-bottom: 110px;
  }
  .main-section {
    padding: 0 10px;
  }
  .main-ttl {
    font-size: 18px;
  }
  /*=== policy ===*/
  .policy-ttl {
    margin-top: 25px;
    font-size: 16px;
  }
  .policy-detail {
    margin-top: 10px;
    padding: 0 10px;
  }
  .policy-section {
    margin-top: 25px;
    padding: 0 10px;
  }
  .policy-supplement {
    margin-top: 20px;
    padding: 0 10px;
  }
}
